:host {
    width: 100%;
    height: 100%;
}

.flex-column {
    display: flex;
    flex-direction: column;
}

.flex-row {
    display: flex;
    flex-direction: row;
}

.center {
    justify-content:center;
    align-items: center;
}

.spread {
    justify-content:space-around;
    align-items: center;
}

.half-width {
    width: 50%;
}

.subheader {
    font-size: 25px;
}

.subsection {
    font-size: 12px;
    line-height: 14px;
    overflow-y: auto;
    text-align: justify;
    border-radius: 15px;
    border: solid 2px darkblue;
    background-color: rgb(196, 236, 249);
    padding: 10px;
    box-shadow: 12px 0 15px -10px rgba(70, 153, 255, 0.8), -12px 0 15px -10px rgba(70, 153, 255, 0.8);
}

#chart-container {
    width: 100%;
    height: 100%;
}

#description-container {
    width: 35%;
}

.switch-buttons-container {
    align-self: flex-start;
}